/* Primary Navigation *****************************************************/


#nav {
position:absolute;left:-19px;top:119px;
width:1038px;height:61px;
background:url(../images/nav_bg.png) center top no-repeat;
}
.navcontainer {
	width: 600px;
	margin-top: 30px;
	float: left;
	height: 40px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navlist
{
	float:left;
	margin: 0;
	padding:0 19px;
}

.navlist ul, .navlist li
{
display:block;
list-style-type: none;
margin: 0;
padding: 0;
}
.navlist li{
float:left;
background:url(../images/nav_li_bg.gif) right bottom no-repeat;
}

.navlist a:link, .navlist a:visited{
	display:block;
	float: left;
	text-decoration: none;
	margin: 0;
	padding:0;
	height:57px;
	font-family: SteelfishRg-Regular;
	font-weight: normal;
	font-style: normal;
}
.navlist a span{
	display:block;
	padding:0 20px;
	height:43px;
	border-right:1px solid #fff;
	text-transform: uppercase;
	font-size:2em;
	color: #fff;
	line-height:43px;
	letter-spacing:1px;
}
.navlist .active a:link, .navlist .active a:visited{
background:url(../images/nav_active.png) center bottom no-repeat;
}

.navlist a:hover{
background:url(../images/nav_active.png) center bottom no-repeat;
}


/* CSS Main Vertical List Menu */

ul.subList {
position:relative;
padding: 0px;
margin: 0px;
left:-31px;top:0;
width:274px;
}
		
		ul.subList li {
	margin:0;
	list-style-type: none;
	display: block;
	font-size: 1em;
	padding: 0px;
	background-image: url(../images/menu_list_bg.png);
    background-position: 30px 11px;
    background-repeat: no-repeat;
		}
		ul.subList li a {
	display: block;
	padding:0 0 0 55px;
	margin: 0px;
	height:38px;
	line-height:27px;
	text-decoration: none;
	color: #231f20;
	text-align: left;
		}
		ul.subList li a:hover, ul.subList .active a, ul.subList .expanded a{
	color:#fff;
	text-decoration: none;
	background-image:url(../images/subList_list.png);
	background-repeat:no-repeat;
		}

ul.subList li ul li {
	background-image: none;
}

ul.subList li#list4 a:hover, 
ul.subList li#list4.active a, 
ul.subList li#list4.expanded a
{background-position:left top;}
ul.subList li#list29 a:hover, 
ul.subList li#list29.active a,
ul.subList li#list29.expanded a
{background-position:left -38px;}
ul.subList li#list6 a:hover, 
ul.subList li#list6.active a,
ul.subList li#list6.expanded a
{background-position:left -76px;}
ul.subList li#list30 a:hover, 
ul.subList li#list30.active a, 
ul.subList li#list30.expanded a
{background-position:left -114px;}
ul.subList li#list8 a:hover, 
ul.subList li#list8.active a, 
ul.subList li#list8.expanded a
{background-position:left -152px;}
ul.subList li#list31 a:hover,
ul.subList li#list31.active a, 
ul.subList li#list31.expanded a
{background-position:left -190px;}
ul.subList li#list10 a:hover, 
ul.subList li#list10.active a,
ul.subList li#list10.expanded a
{background-position:left -228px;}
ul.subList li#list32 a:hover, 
ul.subList li#list32.active a,
ul.subList li#list32.expanded a
{background-position:left -266px;}
ul.subList li#list33 a:hover,
ul.subList li#list33.active a,
ul.subList li#list33.expanded a
{background-position:left -304px;}
ul.subList li#list34 a:hover, 
ul.subList li#list34.active a,
ul.subList li#list34.expanded a
{background-position:left -342px;}
ul.subList li#list35 a:hover,
ul.subList li#list35.active a,
ul.subList li#list35.expanded a
{background-position:left -380px;}
ul.subList li#list36 a:hover, 
ul.subList li#list36.active a,
ul.subList li#list36.expanded a
{background-position:left -418px;}
ul.subList li#list37 a:hover,
ul.subList li#list37.active a,
ul.subList li#list37.expanded a
{background-position:left -456px;}
ul.subList li#list38 a:hover, 
ul.subList li#list38.active a,
ul.subList li#list38.expanded a
{background-position:left -494px;}
ul.subList li#list39 a:hover,
ul.subList li#list39.active a,
ul.subList li#list39.expanded a
{background-position:left -532px;}
ul.subList li#list40 a:hover,
ul.subList li#list40.active a,
ul.subList li#list40.expanded a
{background-position:left -570px;}
ul.subList li#list41 a:hover,
ul.subList li#list41.active a, 
ul.subList li#list41.expanded a
{background-position:left -608px;}
ul.subList li#list42 a:hover,
ul.subList li#list42.active a, 
ul.subList li#list42.expanded a
{background-position:left -646px;}

ul.subList li#list43 a:hover,
ul.subList li#list43.active a,
ul.subList li#list43.expanded a
{background-position:left -684px;}

ul.subList li#list44 a:hover,
ul.subList li#list44.active a,
ul.subList li#list44.expanded a
{background-position:left -722px;}

ul.subList li#list45 a:hover,
ul.subList li#list45.active a, 
ul.subList li#list45.expanded a
{background-position:left -760px;}
ul.subList li#list45 li a:hover,
ul.subList li#list45 li.active a
{color:#fff;}

ul.subList .active li a, ul.subList .expanded li a{background-image:none;color: #231f20;}
ul.subList .active li a:hover,
ul.subList .active li.active a,
ul.subList .expanded li a:hover{background-image:url(../images/subList_list.png);color: #231f20;}

ul.subList ul{
margin:-5px 0 0;padding:0 13px 10px 43px;
}
ul.subList .active ul{}
	ul.subList ul li{margin-top:0;}
	ul.subList ul li a{padding:5px;line-height:12px;height:auto;}
	ul.subList ul li a:hover{color: #231f20;}


.tk-tandelle-4#breadcrumbs a {
	color: #EDDD29;
}
.tk-tandelle-29#breadcrumbs a {
	color: #9BCE2F;
}
.tk-tandelle-6#breadcrumbs a {
	color: #479312;
}
.tk-tandelle-30#breadcrumbs a {
	color: #F69936;
}
.tk-tandelle-8#breadcrumbs a {
	color: #F67136;
}
.tk-tandelle-31#breadcrumbs a {
	color: #E44C08;
}
.tk-tandelle-10#breadcrumbs a {
	color: #E40808;
}
.tk-tandelle-32#breadcrumbs a {
	color: #B30101;
}
.tk-tandelle-33#breadcrumbs a {
	color: #7D0000;
}
.tk-tandelle-34#breadcrumbs a {
	color: #BC294F;
}
.tk-tandelle-35#breadcrumbs a {
	color: #EE0E48;
} 
.tk-tandelle-36#breadcrumbs a {
	color: #EE0ED1;
} 
.tk-tandelle-37#breadcrumbs a {
	color: #F579F4;
} 
.tk-tandelle-38#breadcrumbs a {
	color: #00D2FF;
}
.tk-tandelle-39#breadcrumbs a {
	color: #47E9B9;
}
.tk-tandelle-40#breadcrumbs a {
	color: #2DBE93;
}
.tk-tandelle-41#breadcrumbs a {
	color: #2B2B2B;
}
.tk-tandelle-42#breadcrumbs a {
	color: #4F29BC;
}
.tk-tandelle-43#breadcrumbs a {
	color: #7C29BC;
}
.tk-tandelle-44#breadcrumbs a {
	color: #578FE4;
}
.tk-tandelle-45#breadcrumbs a {
	color: #293ABC;
}

